package org.nl.acs.auto.run;

public enum ThreadStatusEnum {
    create("创建", 1), run("运行", 2), stop("停止", 3);

    private String description;
    private int order;

    private ThreadStatusEnum(String name, int order) {
        this.description = name;
        this.order = order;
    }

    public String description() {
        return this.description;
    }

    public int getOrder() {
        return this.order;
    }

}
